.table_beleggen {
    width: 60%;
    margin: 0 20%;
}

.table_beleggen_link{
    text-decoration: underline;
    color: #1976d2;
    font-weight: 400;
}

div button.table_beleggen_btn {
    margin: 10px 0;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
    background: #ff6200;
    border: 1px solid;
    color: #fff;
    text-align: center;
}

@media only screen and (max-width: 600px) {
    .table_beleggen {
        width: 90%;
        margin: 0 5%;
    }
}
